latexdraw-core/net.sf.latexdraw/target/latexdraw.core-*.jar usr/share/java
latexdraw usr/bin
latexdraw-core/net.sf.latexdraw/templates/templates/ usr/share/latexdraw/
debian/latexdraw.desktop usr/share/applications
